[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] Så er den gal igen med netbank



E. Sjørlund wrote:
> Har lige oplevet at få afvist mit login med OpenSuSE/Firefox/Nøgleviser
> tre gange.
> Danske Bank giver ikke support på Linux.
> Er der nogen her, der er løbet ind i tilsvarende problemer?
> 
> (Det her er den slags oplevelser, der gør mig utroligt glad for at have
> en XP kørende i en virtuel maskine)

Savner nogle oplysninger.

* "Nøgleviser" betyder at bruger NemID ikke?
* Hvilken version af openSUSE og Firefox
* Sun/Oracle Java eller OpenJDK

Jeg kan logge på Nykredit via NemID ("gammeldags" papnøglekort) med 64-bit 
openSUSE 11.4, Firefox 7.0.1, openjdk 1.6.0_b22, uden problemer.


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2011-12-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *